[DM-MoCraft UTUIDataProvider_MapInfo]
MapName=DM-MoCraft
FriendlyName=MoCraft
PreviewImageMarkup=<Images:TKBS_MineCraft.Textures.MoCraftPreview>
Description=A minecraft themed map.
NumPlayers=2-12 Author: TKBS(based on minecraft)